Subject: Saaremaa Upa k Kiratsi 10 kV liini ümberehituse proj muudatus TR1058
From: "Leho" <[email-masked]>
To: <[email-masked]>
Cc: Gunnar Mägi <[email-masked]>
Date: Wed, 6 Nov 2024 12:02:23 +0200

Tere!
Palun kooskõlastada projekti muudatus lisatud materjali alusel.
Muudatus Rev 1 on vaid joonise 3 piirkonnas ja tingitud Taluõue
maaomaniku keeldumisest. Maakaabel on vaja paigaldada teemaa-alale.
See on täpsemalt lahti seletatud projekti seletuskirja punktis 2.1.1

-- 
Parimat

Leho Jõeäär

projekteerija
51 64 840
---
Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa 
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu 
turvalisuses kindel.